<template>
	<view class="cmain">
		<u-divider :dot="true"></u-divider>
		<u-parse :content="content"></u-parse>
	</view>
</template>

<script>
export default {
	data() {
		return {
			content:''
		};
	},
	onLoad(e) {
		if (e.id) {
			this.http.request({
				url: '/level-one-server/app/TbPortNews/getPortNewsDetails',
				data: { id: e.id },
				success: res => {
					this.content = res.data.data;
				}
			});
		}
	}
};
</script>

<style lang="scss"></style>
